Subject: [Idr] Re: Call for IETF 125 IDR agenda items
From: "Aravind Babu MahendraBabu (aramahen)" <[email-masked]>
To: "Dongjie (Jimmy)" <jie.dong=[email-masked]>
Cc: idr-chairs <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 2 Mar 2026 08:16:55 +0000
List-Id: Inter-Domain Routing <idr.ietf.org>

Hi Chairs,

I would like to request a slot to present draft-ietf-idr-bgp-ls-bgp-only-fabric-04.

Title: BGP Link-State Extensions for BGP-only Networks
Presenter: Aravind Babu MahendraBabu
Draft link: https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ls-bgp-only-fabric/04/
Time needed (minutes): 10

Thanks,
Aravind Babu (On behalf of authors)
From: Dongjie (Jimmy) <jie.dong=[email-masked]>
Date: Saturday, 14 February 2026 at 8:31 AM
To: [email-masked] <[email-masked]>
Cc: idr-chairs <[email-masked]>
Subject: [Idr] Call for IETF 125 IDR agenda items

Dear all,

The draft agenda for IETF 125 is available at: https://datatracker.ietf.org/meeting/125/agenda

IDR will meet twice in the following session slots:

- Tuesday Session I, 9:00 - 11:00, March 17, 2026
- Friday Session I, 9:00 - 11:00, March 20, 2026

Please start to send any IDR agenda item request to me and CC the chairs ([email-masked]). Please include the draft title, the name of the person who will be presenting, and the estimate time you'll need (including Q/A).

If you plan to make a presentation, please keep in mind the IDR tradition, "no Internet Draft - no time slot". You should also plan to send your slides to me and CC the chairs no later than 24 hours prior to the IDR session, though earlier is better.

Best regards,
Jie (as WG secretary)